.ui-datepicker { z-index: 100 !important; margin: 5px 0 0 -15px; }

.fancybox-close { right: 0; top: 0; width: 84px; height: 84px; background: url('images/fancybox-close.png') no-repeat; }
.fancybox-title-inside-wrap { padding: 30px 10px; font-size: 16px; text-align: center; }

.product-registration .product-form { overflow: hidden; font-size: 14px; color: #4d4d4d; }
.product-registration .product-form .inputs { margin: 25px 0 0 2px; }
.product-registration .product-form .row { padding: 16px 0; }
.product-registration .product-form .row-caption { float: left; width: 264px; padding: 6px 30px 6px 0; line-height: 17px; }
.product-registration .product-form .row-input { float: left; width: 266px; }
.product-registration .product-form .row-input.offset { padding-top: 18px; }
.product-registration .product-form .where-btn { display: inline-block; margin: 6px 0 0 21px; line-height: 17px; color: #e50d43; text-decoration: none; border-bottom: 1px dotted #e50d43; }
.product-registration .product-form .select-date:after { display: block; content: ''; position: absolute; z-index: 1; right: 0; top: 0; width: 34px; height: 27px; text-decoration: none; background: url('images/input-1-date-icon.png') center center no-repeat; }
.product-registration .product-form .select-1 .jq-selectbox__select { padding: 0 30px 0 14px; }
.product-registration .product-form .select-1 .jq-selectbox__select-text { font-size: 13px; font-style: italic; color: #c7c7c7; text-transform: none; }
.product-registration .product-form .row-group-title { padding: 34px 0 18px 0; font-size: 16px; font-weight: bold; color: #292929; }
.product-registration .product-form .expand-btn-1 { display: block; position: relative; width: 540px; margin-top: 50px; padding-left: 43px; line-height: 18px; font-style: italic; }
.product-registration .product-form .expand-btn-1 .checkbox-1.jq-checkbox { position: absolute !important; left: 0; top: 0; }
.product-registration .product-form .inputs-group-1 { display: none; margin-top: 43px; }
.product-registration .product-form .inputs-group-1 .row { padding: 22px 0; }
.product-registration .product-form .inputs-group-1 label { display: block; padding-top: 8px; font-size: 12px; line-height: 18px; }
.product-registration .product-form .inputs-group-1 .jq-radio,
.product-registration .product-form .inputs-group-1 .jq-checkbox { vertical-align: top; margin-right: 15px; }
.product-registration .product-form .inputs-group-2 { display: none; }
.product-registration .product-form .inputs-group-2 .row { padding: 26px 0 0 0; }
.product-registration .product-form .inputs-group-2 .row-input { width: 300px; }
.product-registration .product-form .inputs-group-2 label { display: block; float: left; width: 56px; padding-top: 18px; font-size: 12px; line-height: 18px; }
.product-registration .product-form .inputs-group-2 .jq-radio,
.product-registration .product-form .inputs-group-2 .jq-checkbox { vertical-align: top; margin-right: 15px; }
.product-registration .product-form .submit-btn { width: 132px; margin: 90px 0 0 429px; }



.warranty-block{
    margin-bottom: 40px;
}

.warranty-block h2.block-subtitle{
    margin-bottom: 12px;
    font-size: 1.5em;
}

.warranty-block h3.block-subtitle{
    margin-bottom: 12px;
}

.warranty-block h4.block-subtitle{
    margin: 7px 0 7px 1px;
}

.warranty-block p{
    font: 14px 'Proxima Nova';
    line-height: 21px;
}


.info-block{
    margin-bottom: 40px;
}

.info-block h2.block-subtitle{
    margin-bottom: 12px;
    font-size: 1.5em;
}

.info-block h3.block-subtitle{
    margin-bottom: 12px;
}

.info-block h4.block-subtitle{
    margin: 7px 0 7px 1px;
}

.info-block p{
    font: 14px 'Proxima Nova';
    line-height: 21px;
    margin-bottom: 7px;
}

.info-block .pic img:hover{
 box-shadow: 0 0 20px 3px rgba(2, 2, 2, 0.3);

}

.info-block li{
    font: 14px 'Proxima Nova';
    line-height: 21px;
    margin: 0px 0px 7px 10px;
}

.info-block ul, ol{
        margin: 14px 0px 14px 10px;
}


.useful-info-2 .block-title{
    width: 1050px;
    margin: 0 auto;
}

.left-bar {
    float: left;
    max-width: 370px;
    margin: 0 0px 0px 77px;
}

.info-pages .sidebar-menu {
    float: none;
    margin: 0 0px 85px 0;
    width: 260px;
}

.left-bar .find-sc-btn{
    width: 200px;
    display: block;
    height: 67px;
    padding: 264px 27px 0px;
    margin-left: 0;
    font-size: 18px;
    line-height: 22px;
    color: #4D4D4D;
    text-align: center;
    text-decoration: none;
    background: transparent url("images/useful-info-1-find-sc-btn.jpg") no-repeat scroll 0% 0%;
}

.left-bar .register-product-btn {
    display: block;
    width: 200px;
    height: 133px;
    padding: 24px 27px 0px;
    font-size: 18px;
    line-height: 22px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    margin-top: 20px;
    background: transparent url("images/useful-info-1-register-product-btn.jpg") no-repeat scroll 0% 0%;
}

.product-reg-block{
    padding: 27px 0 27px 102px;
    box-sizing: border-box;
    color: #4d4d4d;
    font-size: 14px;
    margin-top: -10px;
    line-height: 20px;
    border-bottom: 2px solid rgb(234, 234, 234);
    border-top: 2px solid rgb(234, 234, 234);
    background: url("images/info.png") no-repeat 15px 22px;
}

.product-reg-block a{
    color: #e50d43;
    text-decoration: underline;
}

.product-reg-block a:hover{
    text-decoration: none;
}












.shop-search{
    padding-top: 22px;
}

.shop-search .view-as{
    float: none;
    width: 100%;
}

.shop-search .shop-search-types{
    float: right;
}

.shop-search .shop-search-filter{
    float: left;
    margin-left: 28px;
}

.shop-search label {
    font-size: 12px;
    line-height: 18px;
    vertical-align: baseline;
    cursor: pointer;
    display: inline-block;
}

.shop-search label:not(:last-child){
    margin-right: 16px;
}

.shop-search .checkbox-1 {
    top: 5px;
    margin-right: 15px;

}


